.preTopNewsletter{width:60%; margin:auto;}
.preTopNewsletter .info,.preTopNewsletter .success,.preTopNewsletter .warning,.preTopNewsletter .error,.preTopNewsletter .validation {width:auto;}
.topNewsletter{background: #c1ac7d url('//www.discountafricanhunts.com/images/sigbkk.jpg') no-repeat center top; width:950px; height:70px; margin:auto;}
.topNewsletter #mc_embed_signup #mc-embedded-subscribe-form .mc-field-group input[type=email]{border:1px solid #fff;}
.topNewsletter #mc_embed_signup #mc-embedded-subscribe-form .mc-field-group.jserrors input[type=email]{border-color:#ff0000}